ROSEGARDEN(1)

NAME

rosegarden - MIDI and audio sequencer and musical notation editor.

SYNOPSIS

rosegarden [options] [File]

DESCRIPTION

This manual page documents briefly the rosegarden command.

rosegarden is a MIDI and audio sequencer, notation editor, and general-purpose music composition and editing application for Unix and Linux. It is a Qt application meaning you need the Qt5 libraries. However, it can be run within any desktop or window manager environment.

Most options for rosegarden (such as JACK output channels) are configured through the graphical interface.

OPTIONS

--help
     Show help about options.

--version
     Show version information.

--nosplash
     Don't show splash screen.

--nosequencer
     Don't use an external sequencer.

File
     File to load at startup. Typically a rosegarden (.rg) file, but it can also be a rosegarden2.1 file or a MIDI file.

SEE ALSO
     jackd(1)

AUTHOR
This manual page was written by Enrique Robledo Arnuncio <era@debian.org> and later amended by Mike O'Connor <stew@debian.org> and Stuart Prescott <stuart@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front Cover Texts and no Back Cover Texts.